.carousel-fade .carousel-item {
    transform: none;
    perspective: none;
    opacity: 1;
    transition: opacity .3s .2ms;
}

.carousel-fade .carousel-item.active {
    opacity: 1;
}

.arrow_box {
    position: relative;
}

.arrow_box:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(59, 80, 109, 0);
    border-left-color: #3B506D;
    border-width: 8px;
    margin-top: -8px;
}

@media (max-width: 991px) {
    .arrow_box:after {
        display: none;
    }
}

@media (max-width: 990px) {
    .arrow_box:after {
        display: none;
    }
}

.carousel-control-prev {
    left: 41px !important;
    opacity: .9 !important;
}

@media (max-width: 991px) {
    .carousel-control-prev {
        left: 145px !important;
        bottom: 19px !important;
    }
}

@media (max-width: 760px) {
    .carousel-control-prev {
        left: 112px !important;
        bottom: 19px !important;
    }
}

@media (max-width: 565px) {
    .carousel-control-prev {
        left: 70px !important;
        bottom: 19px !important;
    }
}

.carousel-control-next {
    opacity: .9 !important;
}

@media (max-width: 760px) {
    body > section.news > div > div > div:nth-child(4) > div > div {
        right: 22% !important;
    }
}

.carousel-caption {
    bottom: -14px !important;
    color: #6EB7E2 !important;
    font-size: 11px;
}

@media (max-width: 991px) {
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div.col-2.hide.left-border > div > div {
        left: 10%;
        top: 31%;
    }
}

@media (min-width: 370px) {
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div:nth-child(4) > div > div {
        left: -72px !important;
    }
}



/* The Modal (background) */

.modal {
    display: none;
    position: fixed !important;
    z-index: 9998 !important;
    padding-top: 10px;
    top: 10px !important;
    width: 100%;
    height: 117%;
    overflow-x: hidden !important;
}

.modal .weather-navi {
    background: none;
}

@media (max-width: 991px) {
    .modal,
    #airport-carousel {
        left: 0px;
        width: 100%;
        height: 103%;
    }
    .modal .carousel-caption p,
    #airport-carousel .carousel-caption p {
        color: black;
        font-weight: 500;
    }
}

@media (max-width: 760px) {
    .modal,
    #airport-carousel {
        max-height: 600px;
    }
    .modal {
        padding-top: 10px !important;
        max-height: 100%;
        overflow-y: scroll !important;
        padding-bottom: 100px;
    }
}

@media (max-width: 490px) {
    .modal {
        padding-top: 15px !important;
    }
}

@media (max-width: 360px) {
    .modal .carousel-control-prev img,
    .modal .carousel-control-next img {
        max-width: 26px !important;
    }
    #airport-carousel .carousel-control-prev img,
    #airport-carousel .carousel-control-next img {
        max-width: 26px !important;
    }
}

@media (max-width: 991px) {
    #airport-carousel .carousel-control-prev,
    #airport-carousel .carousel-control-next {
        left: 51px !important;
    }
}

@media (max-width: 360px) {
    .modal .carousel-control-prev,
    .modal .carousel-control-next {
        width: 35px;
        z-index: 99;
    }
    #airport-carousel .carousel-control-prev,
    #airport-carousel .carousel-control-next {
        width: 35px;
        z-index: 99;
    }
}

@media (max-width: 360px) {
    .modal .col-2,
    #airport-carousel .col-2 {
        max-width: 9.666667%;
    }
}

/* Modal Content */

.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

/* The Close Button */

.close {
    color: white !important;
    position: absolute;
    top: 19px;
    right: 0px;
    font-size: 38px !important;
    font-weight: bold !important;
    border-top-left-radius: 268px;
    border-bottom-left-radius: 269px;
    border-top-right-radius: 25px;
    padding-left: 15px;
    padding-right: 9px;
    background: #0186BF;
    opacity: 1 !important;
}

.close:hover,
.close:focus {
    color: white !important;
    opacity: 1 !important;
}

.close img {
    padding-bottom: 5px;
    padding-right: 5px;
}

@media (max-width: 800px) {
    .close {
        top: 5px;
    }
}

@media (max-width: 578px) {
    .close {
        top: 7px;
        padding-left: 5px;
    }
}

@media (min-width: 1000px) and (max-width: 1200px) {
    .close {
        padding-left: 7px;
    }
}

.mySlides {
    display: none;
}

/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

img.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.white-area {
    background: #fff;
    padding: 0px;
}

@media (min-width: 361px) and (max-width: 991px) {
    .white-area .row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

.modal .logo,
#airport-carousel .logo {
    max-width: 135px;
    margin-top: 10px;
    margin-left: 20px;
}

#airport-carousel .list-name {
    padding-top: 10px;
    /* Wt the fish is this?
  min-width: 132.5px;
  */
    margin-left: -15px;
    /* push the text to appear closer to the logo */
}

.modal .list-name h2,
#airport-carousel .list-name h2 {
    font-size: 30px;
}

.modal .list-state,
.modal .current-time,
.modal .camera-angle {
    background: none;
    border-right: none;
    padding-top: 20px;
    padding-left: 0px;
    padding-bottom: 15px;
    padding-right: 0px;
}

#airport-carousel .list-state,
#airport-carousel .current-time,
#airport-carousel .camera-angle {
    background: none;
    border-right: none;
    padding-top: 20px;
    padding-left: 0px;
    padding-bottom: 15px;
    padding-right: 0px;
    min-width: 137px;
}

.modal .list-state p,
.modal .current-time p,
.modal .camera-angle p {
    font-size: 11px;
    color: #029dde;
    margin-bottom: 0px;
    font-weight: 500;
}

#airport-carousel .list-state p,
#airport-carousel .current-time p,
#airport-carousel .camera-angle p {
    font-size: 11px;
    color: #029dde;
    margin-bottom: 0px;
    font-weight: 500;
}

.modal .list-state .province-name,
.modal .list-state .date {
    color: #002b3a;
    font-size: 14px;
    font-weight: 500;
}

#airport-carousel .list-state .province-name,
#airport-carousel .list-state .date {
    color: #002b3a;
    font-size: 14px;
    font-weight: 500;
}

.modal .current-time .province-name,
.modal .current-time .date {
    color: #002b3a;
    font-size: 14px;
    font-weight: 500;
}

#airport-carousel .current-time .province-name,
#airport-carousel .current-time .date {
    color: #002b3a;
    font-size: 14px;
    font-weight: 500;
}

.modal .camera-angle .province-name,
.modal .camera-angle .date {
    color: #002b3a;
    font-size: 14px;
    font-weight: 500;
}

#airport-carousel .camera-angle .province-name,
#airport-carousel .camera-angle .date {
    color: #002b3a;
    font-size: 14px;
    font-weight: 500;
}

.modal .main-image,
#airport-carousel .main-image {
    background: rgba(0, 43, 59, 0.9);
}

.modal .main-image img,
#airport-carousel .main-image img {
    width: 100%;
}

.modal .weather-navi,
#airport-carousel .weather-navi {
    border-left: none;
    border-right: none;
}

.modal .weather-navi .carousel-caption p,
#airport-carousel .weather-navi .carousel-caption p {
    color: #4C606B;
    font-size: 12px;
}

.modal .carousel-indicators,
#airport-carousel .carousel-indicators {
    margin-left: 0px;
    margin-right: 0px;
    display: -webkit-inline-box;
    bottom: -69px;
    line-height: 3;
    background: none;
}

.modal .carousel-indicators .active,
#airport-carousel .carousel-indicators .active {
    background: inherit;
}

.modal .carousel-indicators .active img,
#airport-carousel .carousel-indicators .active img {
    filter: brightness(100%);
}

.modal .carousel-indicators .active .underline,
#airport-carousel .carousel-indicators .active .underline {
    border-bottom: 1px solid #039CDF;
}

.modal .carousel-indicators img,
#airport-carousel .carousel-indicators img {
    filter: brightness(50%);
    margin-right: 10px;
    padding-right: 5px;
}

.modal .carousel-indicators p,
#airport-carousel .carousel-indicators p {
    color: #002A3A;
    margin-bottom: 0px;
    background: none;
    font-size: 20px;
    text-align: center;
}

.modal .camera-list-item,
#airport-carousel .camera-list-item {
    cursor: pointer;
    max-width: 192px;
}

@media (max-width: 760px) {
    .modal .carousel-indicators,
    #airport-carousel .carousel-indicators {
        left: 6px;
    }
}

@media (min-width: 1200px) {
    .modal .list-state,
    .modal .current-time,
    .modal .camera-angle {
        padding-bottom: 20px;
    }
    #airport-carousel .list-state,
    #airport-carousel .current-time,
    #airport-carousel .camera-angle {
        padding-bottom: 20px;
    }
}

@media (max-width: 760px) {
    .modal .list-state,
    .modal .current-time,
    .modal .camera-angle {
        padding-bottom: 0px;
    }
    #airport-carousel .list-state,
    #airport-carousel .current-time,
    #airport-carousel .camera-angle {
        padding-bottom: 0px;
    }
}

@media (max-width: 760px) {
    .modal .list-state,
    #airport-carousel .list-state {
        padding-left: 15px;
    }
}

@media (max-width: 360px) {
    .modal .logo {
        margin-top: 14px;
        margin-left: 0px;
    }
    .modal .logo img {
        max-width: 76px;
    }
}

@media (max-width: 992px) {
    .modal .list-name h2,
    #airport-carousel .list-name h2 {
        font-size: 22px;
    }
}

@media (max-width: 800px) {
    .modal .list-name h2,
    #airport-carousel .list-name h2 {
        font-size: 18px;
    }
}

@media (max-width: 750px) {
    .modal .list-name h2,
    #airport-carousel .list-name h2 {
        font-size: 18px;
    }
}

@media (max-width: 480px) {
    .modal .list-name h2,
    #airport-carousel .list-name h2 {
        font-size: 13px;
    }
}

@media (max-width: 779px) {
    .modal .list-state p,
    .modal .current-time p,
    .modal .camera-angle p {
        font-size: 12px !important;
    }
    #airport-carousel .list-state p,
    #airport-carousel .current-time p,
    #airport-carousel .camera-angle p {
        font-size: 12px !important;
    }
}

@media (max-width: 360px) {
    .modal .list-state .province-name,
    .modal .list-state .date {
        font-size: 9px !important;
    }
    #airport-carousel .list-state .province-name,
    #airport-carousel .list-state .date {
        font-size: 9px !important;
    }
}

@media (max-width: 360px) {
    .modal .list-state .state-name,
    #airport-carousel .list-state .state-name {
        font-size: 11px !important;
    }
}

@media (min-width: 400px) and (max-width: 991px) {
    .modal .list-state p,
    #airport-carousel .list-state p {
        text-align: center;
    }
}

@media (max-width: 360px) {
    .modal .current-time .province-name,
    .modal .current-time .date {
        font-size: 9px !important;
    }
    #airport-carousel .current-time .province-name,
    #airport-carousel .current-time .date {
        font-size: 9px !important;
    }
}

@media (max-width: 360px) {
    .modal .current-time .title,
    #airport-carousel .current-time .title {
        font-size: 11px !important;
    }
}

@media (max-width: 360px) {
    .modal .current-time,
    #airport-carousel .current-time {
        text-align: left;
    }
}

@media (max-width: 360px) {
    .modal .camera-angle .province-name,
    .modal .camera-angle .date {
        font-size: 9px !important;
    }
    #airport-carousel .camera-angle .province-name,
    #airport-carousel .camera-angle .date {
        font-size: 9px !important;
    }
}

@media (max-width: 360px) {
    .modal .camera-angle .title,
    #airport-carousel .camera-angle .title {
        font-size: 11px !important;
    }
}

@media (max-width: 360px) {
    .modal .camera-angle,
    #airport-carousel .camera-angle {
        text-align: left;
    }
}

@media (max-width: 779px) {
    .modal .main-image img,
    #airport-carousel .main-image img {
        width: 100%;
    }
}

@media (max-width: 360px) {
    .modal .main-image img,
    #airport-carousel .main-image img {
        width: 100%;
        margin-left: 0px;
    }
}

@media (max-width: 360px) {
    .modal .x-pad,
    #airport-carousel .x-pad {
        padding: 0 !important;
    }
}

@media (max-width: 360px) {
    .modal .carousel-indicators img,
    #airport-carousel .carousel-indicators img {
        max-width: 151px;
    }
}

@media (max-width: 480px) {
    .modal .carousel-indicators,
    #airport-carousel .carousel-indicators {
        flex-wrap: wrap;
    }
}

@media (max-width: 1199px) {
    .modal .carousel-indicators,
    #airport-carousel .carousel-indicators {
        position: relative;
        bottom: -15px;
        display: flex;
    }
}

@media (max-width: 720px) {
    #airport-carousel .camera-list-item {
        max-width: 200px;
        margin-right: 20px;
    }
}

@media (max-width: 466px) {
    .modal .camera-list-item,
    #airport-carousel .camera-list-item {
        max-width: 199px;
    }
}

@media (max-width: 360px) {
    .modal .camera-list-item,
    #airport-carousel .camera-list-item {
        max-width: 139px;
    }
    .modal .camera-list-item .underline,
    #airport-carousel .camera-list-item .underline {
        font-size: 15px;
    }
}

@media (min-width: 990px) {
    .modal .weather-navi {
        max-height: 135px;
        background: none;
    }
}

span.bold {
    font-weight: bold;
}

.left-border {
    border-left: 1px solid #ccd4d6;
}

@media (max-width: 991px) {
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div:nth-child(5) {
        border: none;
        padding-left: 0px;
    }
}

@media (max-width: 1200px) {
    .bottom-border {
        border-bottom: 1px solid #ccd4d6;
    }
}

@media (max-width: 720px) {
    .bottom-border {
        border-bottom: 1px solid #ccd4d6;
    }
}

@media (min-width: 1200px) {
    .bottom-border {
        max-width: 330px !important;
    }
}

@media (max-width: 720px) {
    .top-border {
        border-top: 1px solid #ccd4d6;
        margin-top: -1px;
    }
}

@media (max-width: 1200px) {
    .top-border {
        border-top: 1px solid #ccd4d6;
        margin-top: -1px;
    }
}

@media (max-width: 991px) {
    .flexbox {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: inline-flex;
        text-align: center;
    }
    .flexbox .first {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        border-top: 1px solid #ccd7de;
    }
    .flexbox .logo {
        float: none;
    }
}

@media (min-width: 992px) {
    .hide {
        display: none;
    }
}

@media (max-width: 991px) {
    .hide-main {
        display: none;
    }
}

@media (max-width: 720px) {
    .flex {
        display: inline-flex !important;
    }
}

.align-nav {
    top: 39px !important;
}

@media (max-width: 991px) {
    .modal-caption {
        bottom: -35px;
        font-size: 10px;
        left: -26%;
    }
}

@media (max-width: 779px) {
    .modal-caption {
        display: initial;
        bottom: -37px;
        font-size: 10px;
        left: -26%;
    }
}

@media (max-width: 760px) {
    .modal-caption {
        font-size: 10px;
        color: #41555E;
        font-weight: 700;
        bottom: 0px;
        top: 15px;
        display: initial;
        left: 10%;
    }
}

.filter select {
    -webkit-appearance: none;
}

.select-btn-location {
    max-width: 12px;
    position: absolute;
    right: 0px;
    left: 265px;
    bottom: 6px;
}

@media (max-width: 1199px) {
    .select-btn-location {
        left: 190px;
    }
}

@media (min-width: 761px) and (max-width: 991px) {
    .select-btn-location {
        left: 299px;
    }
}

@media (max-width: 760px) {
    .select-btn-location {
        left: 302px;
    }
}

@media (min-width: 992px) {
    ul.nav.nav-pills {
        padding-left: 32px;
    }
}

@media (min-width: 361px) {
    .divider-left {
        display: none;
    }
}

@media (max-width: 360px) {
    .divider-left .left-line {
        border-bottom: 1px solid #CFD9DB;
        min-width: 161px;
        position: absolute;
        bottom: 36px;
        left: 2px;
        display: block;
    }
}

@media (min-width: 361px) {
    .divider-right {
        display: none;
    }
}

@media (max-width: 360px) {
    .divider-right .right-line {
        border-bottom: 1px solid #CFD9DB;
        min-width: 161px;
        position: absolute;
        bottom: 36px;
        right: 0px;
        display: initial;
    }
}

.modal-dialog {
    max-width: initial !important;
    margin: initial !important;
}

@media (max-width: 760px) {
    .modal-dialog {
        margin-left: -20px !important;
        margin-right: -20px !important;
    }
}

@media (min-width: 992px) {
    .modal-dialog {
        margin-left: 220px !important;
        margin-right: 220px !important;
    }
}

.modal-body {
    padding: 0 !important;
    max-height: calc(100vh - 210px);
}

.modal-backdrop {
    background: rgba(0, 43, 59, 0.9) !important;
}

.modal-backdrop.show {
    opacity: 1 !important;
}

.modal-content {
    background-color: rgba(255, 255, 255, 0) !important;
    border: none !important;
    max-height: 900px !important;
}

.modal-open {
    overflow: initial !important;
}

.modal-footer {
    border: none !important;
    margin-top: 170px !important;
    padding: 0px !important;
}

@media (min-width: 365px) {
    .modal-footer {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .filter-contain {
        max-width: 157px !important;
    }
}

@media (max-width: 400px) {
    .sticky-bar .col-2.col-sm-2.col-md-1.col-lg-1 {
        min-width: 83px !important;
    }
}

@media (min-width: 481px) and (max-width: 581px) {
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div:nth-child(4) > div > div {
        top: 23px !important;
    }
}

@media (min-width: 502px) and (max-width: 579px) {
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div:nth-child(4) > div > div {
        top: 17px !important;
    }
}

@media (min-width: 580px) and (max-width: 767px) {
    .modal .carousel-control-prev {
        left: 33px;
    }
    .modal .carousel-control-next {
        left: -4px;
    }
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div:nth-child(4) > div > div {
        top: 16.5px !important;
    }
}

@media (min-width: 768px) and (max-width: 801px) {
    .control-prev-icon img,
    .control-next-icon img {
        max-width: 30px;
    }
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div:nth-child(4) > div > div {
        top: 20px;
    }
}

@media (min-width: 802px) and (max-width: 991px) {
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div:nth-child(4) > div > div {
        top: 33px;
    }
    #camera-carousel > div.carousel-inner > div.carousel-item.active > div > div.row > div.col-2.hide.left-border > div > div {
        top: 40%;
    }
}

.x-pad.col-md-12,
.x-pad.col-lg-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#airport-carousel {
    margin-bottom: -50px;
}

#airport-carousel .weather-navi {
    background: none;
}

#airport-carousel .close {
    display: none;
}

#airport-carousel .main-image {
    margin-left: 0px !important;
}

#airport-carousel .logo,
#airport-carousel .list-state {
    margin-left: 10px;
}

@media (max-width: 991px) {
    #airport-carousel {
        margin-bottom: -20px;
        min-height: 700px;
    }
}

@media (max-width: 480px) {
    #airport-carousel .list-name h2 {
        font-size: 18px;
    }
}

@media (min-width: 768px) {
    .show.feed {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    #content > section.filter > div {
        width: 1150px !important;
    }
}

.weather-desc {
    color: #fff;
    font-size: 15px;
}

.weather-desc h1,
.weather-desc h2,
.weather-desc h3,
.weather-desc h4,
.weather-desc p,
.weather-desc ul,
.weather-desc li,
.weather-desc img {
    display: none !important;
}

.rss-vic,
.rss-sa,
.rss-nsw,
.rss-qn,
.rss-nt {
    font-size: 15px;
}

.rss-vic a,
.rss-sa a,
.rss-nsw a,
.rss-qn a,
.rss-nt a {
    text-decoration: none;
    color: white;
}

.rss-vic a:hover,
.rss-sa a:hover,
.rss-nsw a:hover,
.rss-qn a:hover,
.rss-nt a:hover {
    text-decoration: none;
    color: white;
    cursor: default;
}

.wprss-feed-meta,
.weather-desc .nav-links {
    display: none;
}

.rss-more {
    color: #fff;
    font-size: 15px;
}

.rss-more a {
    font-size: 15px;
}



@media screen and (max-width: 480px) {
    #myModal.modal {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

#camera-carousel {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

#camera-carousel .wrapper {
    background-color: #fff;
    display: flex;
    justify-content: center;
    position: relative;
}

@media screen and (min-width: 1024px) {
    #camera-carousel .wrapper {
        height: 90px;
        max-width: 1140px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 812px) {
    #camera-carousel .wrapper {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 480px) {
    #camera-carousel .wrapper {
        margin-left: 0;
        margin-right: 0;
    }
}

#camera-carousel .wrapper .upper,
#camera-carousel .wrapper .lower {
    flex-basis: 50%;
    display: flex;
    justify-content: flex-start;
}

@media screen and (max-width: 812px) {
    #camera-carousel .wrapper .upper,
    #camera-carousel .wrapper .lower {
        flex-basis: 100%;
    }
}

#camera-carousel .wrapper .upper {
    position: relative;
}

#camera-carousel .wrapper .upper .upper-inner:nth-child(1),
#camera-carousel .wrapper .upper .upper-inner:nth-child(2),
#camera-carousel .wrapper .upper .upper-inner:nth-child(3) {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 812px) {
    #camera-carousel .wrapper .upper .upper-inner {
        flex: 1;
        justify-content: center;
    }
}

@media screen and (min-width: 1024px) {
    #camera-carousel .wrapper .upper .upper-inner:nth-child(1) {
        width: 165px;
        margin-left: 34px;
    }
}

@media screen and (max-width: 480px) {
    #camera-carousel .wrapper .upper .upper-inner:nth-child(1) {
        justify-content: flex-start;
    }
}

#camera-carousel .wrapper .upper .upper-inner:nth-child(1) .logo {
    margin: 0;
    max-width: 127px;
}

@media screen and (max-width: 480px) {
    #camera-carousel .wrapper .upper .upper-inner:nth-child(1) .logo {
        max-width: 75px;
        padding-left: 5px;
    }
}

#camera-carousel .wrapper .upper .upper-inner:nth-child(2) .list-name h2 {
    font-family: "Abel", sans-serif;
    font-size: 24px;
    padding: 0;
}

@media screen and (max-width: 812px) {
    #camera-carousel .wrapper .upper .upper-inner:nth-child(2) .list-name h2 {
        font-size: 16px;
        text-align: left;
    }
}

@media screen and (min-width: 1024px) {
    #camera-carousel .wrapper .upper .upper-inner:nth-child(2) {
        margin-left: 28px;
    }
}

@media screen and (max-width: 812px) {
    #camera-carousel .wrapper .upper .upper-inner:nth-child(2) {
        justify-content: flex-start;
    }
}

#camera-carousel .wrapper .upper .upper-inner:last-child {
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-left: 1px solid #d4dbdd;
}

@media screen and (min-width: 1024px) {
    #camera-carousel .wrapper .upper .upper-inner:last-child {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    #camera-carousel .wrapper .upper .upper-inner:last-child {
        align-items: flex-start;
        padding-top: 10px;
    }
}

@media screen and (max-width: 320px) {
    #camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper:first-child {
        margin-right: -10px;
    }
}

#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper {
    padding-right: 0;
}

#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper:last-child {
    padding-right: 30px;
}

@media screen and (max-width: 375px) {
    #camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper:last-child {
        padding-right: 25px;
    }
}

@media screen and (max-width: 375px) {
    #camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper img {
        max-width: 20px !important;
    }
}

#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper a {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}

#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper a span {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column-reverse;
    color: rgba(0, 0, 0, 0.7);
    font-size: 10px;
    text-align: center;
}

#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper a span:before {
    padding-top: 0px;
}

#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper a span.left:before {
    content: 'PREV';
}

#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper a span.right:before {
    content: 'NEXT';
}

#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper a:hover,
#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper a:active,
#camera-carousel .wrapper .upper .upper-inner:last-child .controls-wrapper a:focus {
    text-decoration: none;
}

#camera-carousel .wrapper .lower {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 812px) {
    #camera-carousel .wrapper .lower {
        border-top: 1px solid #d4dbdd;
        width: 100%;
        margin-right: 1px;
    }
}

#camera-carousel .wrapper .lower .lower-inner {
    height: 63px;
    display: flex;
    align-items: center;
    border-left: 1px solid #d4dbdd;
    height: 100%;
    padding-left: 27px;
    padding-right: 20px;
}

@media screen and (max-width: 812px) {
    #camera-carousel .wrapper .lower .lower-inner {
        flex: 1;
        flex-grow: 1;
        text-align: left;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

@media screen and (max-width: 480px) {
    #camera-carousel .wrapper .lower .lower-inner {
        align-items: flex-start;
        padding-left: 5px;
        padding-right: 5px;
    }
    #camera-carousel .wrapper .lower .lower-inner:last-child {
        width: 131px;
    }
}

#camera-carousel .wrapper .lower .list-state,
#camera-carousel .wrapper .lower .current-time,
#camera-carousel .wrapper .lower .camera-angle {
    /*align-self:flex-start;*/
    padding: 0;
    display: inline-flex;
    flex-wrap: wrap;
    flex-direction: column;
}

#camera-carousel .wrapper .lower .list-state p,
#camera-carousel .wrapper .lower .current-time p,
#camera-carousel .wrapper .lower .camera-angle p {
    text-align: left;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 12px;
}

#camera-carousel .wrapper .lower .list-state p.province-name,
#camera-carousel .wrapper .lower .list-state p.date,
#camera-carousel .wrapper .lower .current-time p.province-name,
#camera-carousel .wrapper .lower .current-time p.date,
#camera-carousel .wrapper .lower .camera-angle p.province-name,
#camera-carousel .wrapper .lower .camera-angle p.date {
    font-weight: 600;
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    #camera-carousel .wrapper .lower .list-state,
    #camera-carousel .wrapper .lower .current-time,
    #camera-carousel .wrapper .lower .camera-angle {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media screen and (max-width: 480px) {
    #camera-carousel .wrapper .lower .list-state,
    #camera-carousel .wrapper .lower .current-time,
    #camera-carousel .wrapper .lower .camera-angle {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

@media screen and (max-width: 375px) {
    #camera-carousel .wrapper .lower .list-state,
    #camera-carousel .wrapper .lower .current-time,
    #camera-carousel .wrapper .lower .camera-angle {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

#camera-carousel .wrapper span.close {
    z-index: 10000000;
    display: flex;
    align-items: center;
    justify-content: center;
    left: unset;
    max-width: 36px;
    max-height: 34px;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 812px) {
    #camera-carousel .wrapper span.close {
        top: 9px;
    }
}

#camera-carousel .wrapper span.close img {
    padding: 0 !important;
}

@media screen and (max-width: 480px) {
    #camera-carousel .wrapper span.close {
        max-width: 22px;
        max-height: 24px;
        padding-left: 10px;
    }
    #camera-carousel .wrapper span.close img {
        max-width: 10px;
        max-height: 10px;
    }
}

#camera-carousel .carousel-inner {
    position: relative;
}

@media screen and (max-width: 1440px) {
    #camera-carousel .carousel-inner {
        max-height: 580px;
    }
}

@media screen and (max-width: 1280px) {
    #camera-carousel .carousel-inner {
        max-height: 480px;
    }
}

@media screen and (max-width: 1024px) {
    #camera-carousel .carousel-inner {
        max-height: 410px;
    }
}

#camera-carousel .main-wrapper {
    padding: 0 15px;
}

#camera-carousel .main-wrapper .camera-thumbnails {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
}

@media screen and (max-width: 1024px) {
    #camera-carousel .main-wrapper .camera-thumbnails {
        padding-top: 15px;
    }
}

#camera-carousel .main-wrapper .camera-thumbnails .carousel-control-next,
#camera-carousel .main-wrapper .camera-thumbnails .carousel-control-prev {
    position: unset !important;
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    display: none;
}

@media screen and (min-width: 1024px) {
    #camera-carousel .main-wrapper .camera-thumbnails .weather-navi {
        padding-left: 50px;
        padding-right: 50px;
        display: block;
    }
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi .carousel-caption {
    position: unset !important;
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi .carousel-caption p {
    margin-bottom: 0;
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi a {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi a span {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column-reverse;
    color: rgba(255, 255, 255, 0.3);
    font-size: 12px;
    text-align: center;
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi a span:before {
    padding-top: 10px;
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi a span.left:before {
    content: 'PREV';
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi a span.right:before {
    content: 'NEXT';
}

#camera-carousel .main-wrapper .camera-thumbnails .weather-navi a:hover,
#camera-carousel .main-wrapper .camera-thumbnails .weather-navi a:active,
#camera-carousel .main-wrapper .camera-thumbnails .weather-navi a:focus {
    text-decoration: none;
}

#camera-carousel .main-wrapper .camera-thumbnails .thumbnails .carousel-indicators {
    position: unset !important;
}

@media screen and (max-width: 812px) and (orientation: landscape) {
    #camera-carousel .main-wrapper {
        padding: 0 5px;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    #camera-carousel .main-wrapper .upper-wrapper {
        flex-basis: 76%;
    }
    #camera-carousel .main-wrapper .upper-wrapper .wrapper {
        flex-wrap: wrap;
    }
    #camera-carousel .main-wrapper .upper-wrapper .wrapper .upper {
        flex-basis: 100% !important;
    }
    #camera-carousel .main-wrapper .upper-wrapper .wrapper .upper .upper-inner {
        padding: 5px 0 !important;
    }
    #camera-carousel .main-wrapper .upper-wrapper .wrapper .upper .upper-inner .logo {
        max-width: 98px !important;
        margin-right: auto;
        margin-left: 15px;
    }
    #camera-carousel .main-wrapper .upper-wrapper .wrapper .upper .upper-inner .controls-wrapper span img {
        max-width: 25px;
    }
    #camera-carousel .main-wrapper .upper-wrapper .wrapper .upper .upper-inner .controls-wrapper:last-child {
        padding-right: 49px;
    }
    #camera-carousel .main-wrapper .upper-wrapper .wrapper .lower {
        height: 48px;
        flex-basis: 100% !important;
    }
    #camera-carousel .main-wrapper .upper-wrapper .wrapper .lower .lower-inner p {
        font-size: 11px !important;
    }
    #camera-carousel .main-wrapper .upper-wrapper .carousel-inner {
        max-height: 260px !important;
    }
}

@media screen and (max-width: 812px) and (orientation: landscape) and (max-width: 667px) {
    #camera-carousel .main-wrapper .upper-wrapper .carousel-inner {
        max-height: 250px !important;
    }
}

@media screen and (max-width: 812px) and (orientation: landscape) and (max-width: 568px) {
    #camera-carousel .main-wrapper .upper-wrapper .carousel-inner {
        max-height: 190px !important;
    }
}

@media screen and (max-width: 812px) and (orientation: landscape) {
    #camera-carousel .main-wrapper .camera-thumbnails {
        padding-top: 0;
        flex-basis: 22%;
    }
    #camera-carousel .main-wrapper .camera-thumbnails .carousel-indicators {
        flex-wrap: wrap;
    }
    #camera-carousel .main-wrapper .camera-thumbnails .carousel-indicators img {
        margin-right: 0 !important;
        padding-right: 0 !important;
    }
    #camera-carousel .main-wrapper .camera-thumbnails .carousel-indicators p {
        font-size: 12px;
        line-height: normal;
    }
    #camera-carousel .main-wrapper .camera-thumbnails .thumbnails .camera-list-item {
        position: relative;
    }
    #camera-carousel .main-wrapper .camera-thumbnails .thumbnails .camera-list-item p {
        position: absolute;
        bottom: 7px;
        text-align: center;
        width: 100%;
    }
    #camera-carousel .main-wrapper .camera-thumbnails .thumbnails .camera-list-item + .camera-list-item {
        margin-top: 4px !important;
    }
}

#camera-carousel .carousel-indicators {
    justify-content: space-between !important;
}

@media screen and (max-width: 375px) {
    #camera-carousel .carousel-indicators {
        bottom: -10px;
    }
}

#camera-carousel .carousel-indicators .camera-list-item {
    margin: 0 !important;
}

@media screen and (max-width: 480px) {
    #camera-carousel .carousel-indicators .camera-list-item {
        flex-basis: 48%;
    }
    #camera-carousel .carousel-indicators .camera-list-item img {
        max-width: 100%;
    }
}

@media screen and (max-width: 320px) {
    #camera-carousel .carousel-indicators .camera-list-item {
        margin-bottom: 10px;
        flex-basis: unset;
    }
    #camera-carousel .carousel-indicators .camera-list-item p {
        margin-top: 0;
    }
    #camera-carousel .carousel-indicators .camera-list-item p span {
        font-size: 12px;
    }
    #camera-carousel .carousel-indicators .camera-list-item img {
        max-width: 129px;
    }
}

.modal .carousel-indicators img:hover,
#airport-carousel .carousel-indicators img:hover {
    filter: brightness(100%) !important;
}

@media only screen and (max-width: 480px) {
    .modal .lower p.title,
    .modal .lower p.state-name {
        font-size: 10px !important;
    }
    .modal .camera-list-item,
    #airport-carousel .camera-list-item {
        max-width: 49%;
        margin-bottom: 20px;
        margin-right: 0;
        padding-right: 0;
    }
    .modal .camera-list-item p,
    #airport-carousel .camera-list-item p {
        font-size: 15px;
        line-height: 20px;
        margin-top: 5px;
    }
    .modal .camera-list-item img,
    #airport-carousel .camera-list-item img {
        margin: 0;
        padding: 0;
    }
    .modal .camera-list-item:nth-child(1),
    .modal .camera-list-item:nth-child(3),
    #airport-carousel .camera-list-item:nth-child(1),
    #airport-carousel .camera-list-item:nth-child(3) {
        margin-right: 2%;
    }
    #camera-carousel .container {
        padding: 0 !important;
    }
    .modal .carousel-indicators,
    #airport-carousel .carousel-indicators {
        left: 0;
    }
    .modal,
    #airport-carousel {
        max-height: 100%;
    }
    .weather-rss .col-12 {
        padding: 0;
    }
}

@media only screen and (max-width: 320px) {
    .modal .lower p.title,
    .modal .lower p.state-name {
        font-size: 10px !important;
    }
    #airport-carousel .list-name {
        padding-top: 10px;
        margin-left: -10px;
    }
}

#weather-carousel .carousel-weather-wrapper {
    display: flex;
}

#weather-carousel .carousel-weather-wrapper .weather-img img {
    margin-left: 15px;
}

#weather-carousel .carousel-weather-wrapper .weather-details {
    margin-left: 20px;
}

@media screen\0 {
    #camera-carousel .carousel-indicators {
        margin-left: 17% !important;
        bottom: -38px;
        margin-right: 100px;
    }
}

#weather-carousel .carousel-item {
    opacity: 0 !important;
    transition: all .3s;
}

#weather-carousel .carousel-item.active {
    opacity: 1 !important;
}

@media (min-width:1023px) and (max-width:1899px) and (max-height:1000px) {
    #camera-carousel .wrapper span.close {
        top: 5px;
    }

    #camera-carousel .main-wrapper .camera-thumbnails {
        padding-top: 10px;
    }

    #camera-carousel .carousel-item {
        margin: auto;
        /* max-width: 878px; */
    }

}

#airport-carousel .weather-navi {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.carousel-control-next, .carousel-control-prev {
    position: static;
    color: #002A3A;
    text-align: center;
    width:auto;
}

.carousel-caption {
    position: static;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #002A3A;
    text-align: center;
}

.carousel-indicators {
    position: static;
}

#airport-carousel {
    background-color:#f8f9fa;
}

.carousel-inner {
    margin-bottom:2%;
}

#camera-carousel .container {
    padding-bottom:15px;
}
